export const LOGIN_USER_SUCCESS = "LOGIN_USER_SUCCESS";
export const LOGIN_USER_START = "LOGIN_USER_START";
export const SPIN_TRUE = "SPIN_TRUE";
export const SPIN_FALSE = "SPIN_FALSE";
export const INITIAL_REQUEST_STUDENTS_SUCCESS="INITIAL_REQUEST_STUDENTS_SUCCESS";
export const INITIAL_REQUEST_STUDENTS_START="INITIAL_REQUEST_STUDENTS_START";
export const REGISTER_STUDENT_START="REGISTER_STUDENT_START";
export const REGISTER_STUDENT_SUCCESS="REGISTER_STUDENT_SUCCESS";
export const DELETE_STUDENT_START="DELETE_STUDENT_START";
export const DELETE_STUDENT_SUCCESS="DELETE_STUDENT_SUCCESS";
export const UPDATE_STUDENT_START="UPDATE_STUDENT_START";
export const UPDATE_STUDENT_SUCCESS="UPDATE_STUDENT_SUCCESS";